/*<![CDATA[*/

/**************************************************/
/* fonts */
/* required formats - eot, woff, ttf, and svg */
/**************************************************/

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: "brandon_grotesque";
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#brandon_grotesque') format('svg');
    font-weight: normal;
    font-style: normal;
    opacity:0.99;
}

@font-face {
    font-family: "brandon_grotesque";
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesque') format('svg');
    font-weight: bold;
    font-style: normal;
    opacity:0.99;
}

/* end fonts */

/**************************************************/
/* general styling */
/**************************************************/

html {
	background: #fff;
}

body {
	width: 100%;
	margin: 0px;
	padding: 0px !important;
	background: #fff;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	min-height: 560px;
}

/* set link color here (default is blue) */
a:link, a:visited {
	color: #5c97bf;
	text-decoration: none;
}

/* set link hover color here (default is brown) */
a:hover, a:active {
	color: #346a8f;
	text-decoration: underline;
}

img {
	border: 0px;
}

#container:after {
	clear: both;
	content: "";
	display: table;
}

#container {
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	width: 960px; /* set width of container here */
}

#container #content {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 940px; /* set width of container content here */
}

#content .content_body {
	margin-bottom: 40px;
	padding: 20px;
	min-height: 435px;
	background-color: #fff;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
}

/* header section */
.mainsection .headerpanel {
	padding: 0 10px;
}

/* this width adjusts the user header and footer information (User, you are signed in.) */
.headersection .headerpanel .leftpanel, 
.footeraction .footeractionpanel .leftpanel {
	float: left;
	width: 850px; /* set width of header here */
}

.headersection .link2panel {
	float: left;
	width: 896px; /* set width of header section border */
	display: block;
	z-index: 1;
	margin-top: -1px;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 0 3px 3px 3px; 
	-moz-border-radius: 0 3px 3px 3px;
	border-radius: 0 3px 3px 3px;
}

/* content section */
.mainsection .mastercontentpanel {
	padding: 10px;
}

/* content left pane */
.mainsection .blockpanel {
	display: block;
	max-width: 665px; /* set width of left pane (such as personal info) */
}

.mainsection .mastercontentpanel .blockpanel { /* login screen disclaimer width */
	max-width: 100%; 
}
/* end general styling */



/**************************************************/
/* buttons (default is gray) */
/**************************************************/

.mainsection .inputbutton, .accessmanagement .nav-btn {
	background-color: #E5E5E5;
	border: 1px solid #949494;
	color: #333444;
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 150%;
	padding: 5px 11px;
	text-align: center;
	text-shadow: none;
	margin: 0px 10px 0px 0px;
	
	-moz-user-select: none;
	background-clip: padding-box;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.35) inset, 0 1px 0 rgba(0, 0, 0, 0.18);
	cursor: pointer;
	font-weight: normal;
	overflow: hidden;
	text-decoration: none;
}

/* button on the login page  */
.metapanel .metalink2 .nav-btn {
	border:0;
	text-shadow:0;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.mainsection .inputbutton:focus, .accessmanagement .nav-btn:focus, .mainsection .inputbutton:active, .accessmanagement .nav-btn:active {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
	text-decoration: none;
}

.mainsection .inputbutton:hover, .accessmanagement .nav-btn:hover {
	background-color: #dbd8d8;
}
/* end buttons */





/**************************************************/
/* job search & my jobs typography */
/**************************************************/

.jobsearch .linklabel {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #333;
	text-decoration: none;
	text-shadow: none;
}

.jobsearch .action a, .blockpanel .metalink a, .mainsection .infopanel .metalink2 a {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #5c97bf;
	text-decoration: none;
}

.jobsearch .action a:hover, .blockpanel .metalink a:hover, .mainsection .infopanel .metalink2 a:hover {
	color: #346a8f;
	text-decoration: underline;
}

.column165 .helppanel .helpsubtitle {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #3b3b3b;
	text-decoration: none;
}

.mainsection .searchresults .resultstitlepanel .subtitle, .mainsection .myjobpage .resultstitlepanel .subtitle {
	font-size: 13px;
	color: #666;
	font-weight: normal;
}

.mainsection .searchresults .listingperpagepanel .label {
	float: left;
	font-size: 13px;
	color: #666;
}

.mainsection .searchresults .sortbypanel .label {
	float: left;
	font-size: 13px;
	color: #666;
}

.mainsection .jobsearch .listingperpagepanel,
.mainsection .jobsearch .sortbypanel {
	margin-bottom: 15px;
}

.mainsection .titlelink a, .jobsearch .titlelink a {
	font-family: "brandon_grotesque";
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #5c97bf;
	text-decoration: none;
}

.mainsection .titlelink a:hover, .jobsearch .titlelink a:hover {
	color: #346a8f;
	text-decoration: underline;
}

.mainsection .jobposted, .mainsection .jobpostedinline {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 170%;
	color: #666666;
	text-decoration: none;
}

.mainsection .searchresults .label, .mainsection .myjobpage .label, .mainsection .pagerpanel .pagersectionpanel .pagerlabel {
	font-size: 13px;
	color: #666;
}

.mainsection .pagerpanel .pagersectionpanel .pagerlinkoff a {
	font-size: 13px;
	color: #666;
}

.mainsection .pagerpanel .pagersectionpanel .pagerlinkselected a {
	font-family: "brandon_grotesque";
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 170%;
	color: #666666;
	text-decoration: none;
}

.mainsection .jobtype {
	font-size: 13px;
	color: #666;
}

.column165 .legendpanel .legendtitle {
	color: #3B3B3B;
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 150%;
	text-decoration: none;
}

.mainsection .myjobpage .listingperpagepanel .label {
	float: left;
	margin-right: 5px;
}

.mainsection .myjobpage .statuspanel {
	background-color: #f7f7f7;
    border: 1px solid #c0c0c0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
    border-radius: 3px;
    margin-bottom: 15px;
}

.mainsection .myjobpage .statuspanel h2 {
	margin: 0;
	padding: 0;
}

.mainsection .myjobpage .statuspanel .text {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}

.helppanel .no-change-header {
	margin: 0;
	padding: 0;
}
/* end job search typography */





/**************************************************/
/* job apply typography */
/**************************************************/

.headersection .headerpanel .userpanel .username {
	margin: 0 12px 12px 0;
	font-family: "brandon_grotesque";
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 130%;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}

.headersection .metalink a, .footeraction .footeractionpanel .footergroupactionpanel .metalink2 a, .mainsection .metapanel .metalink a {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	color: #5c97bf;
	text-decoration: none;	
}

.headersection .metalink a:hover, .footeraction .footeractionpanel .footergroupactionpanel .metalink2 a:hover, .mainsection .metapanel .metalink a:hover {
	color: #adcbdf;
	text-decoration: underline;
}

.headersection .headerpanel .userpanel .separator {
	float: right;
	margin: 0 0 0 6px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	color: #666;
}

.headersection .headerpanel .linkpanel .link a {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #333;
	text-decoration: none;
	text-shadow: none;
}

html > body .headersection .headerpanel .linkpanel .link a {
	padding: 4px 8px;
}

.headersection .headerpanel .linkpanel .link a:hover {
	text-decoration: none;
}

.headersection .headerpanel .linkpanel .selectedlink a, .headersection .headerpanel .linkpanel .selectedlink span {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #333;
	text-decoration: none;
	text-shadow: none;
}

.mainsection .infopanel .infojob {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #666;
	text-decoration: none;
}

.blockpanel .metalink {
	font-weight: normal;
	text-decoration: none;
}

.blockpanel .metalink a, .mainsection .infopanel .metalink2 a {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #5c97bf;
	text-decoration: none;
}

.blockpanel .metalink a:hover, .mainsection .infopanel .metalink2 a:hover {
	color: #346a8f;
	text-decoration: underline;
}

.blockpanel .page-header-titleb {
    font-size: 1.6em;
}

.mainsection .metapanel .flowstatus {
	font-family: "brandon_grotesque";
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #666;
	text-decoration: none;
}

.mainsection .metapanel .metalink a {
	font-family: "brandon_grotesque";
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #5c97bf;
	text-decoration: none;
}

.mainsection .metapanel .metalink a:hover {
	color: #346a8f;
	text-decoration: underline;
}

/* page title */
.myaccount .title, 
.myaccount .titleaction, 
.mainsection .titlepage, 
.accessmanagement .page-heading-header-title {
	font-family: "brandon_grotesque";
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 130%;
	color: #333;
	text-decoration: none;
}

.myaccount .titleblock, 
.summary .titleblock {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #333;
	text-decoration: none;
	text-shadow: none;
}

/* page subtitle */
.blockpanel .title, 
.blockpanel .entity-title, 
.shiftavailability .titlesection, 
.alert-title {
	font-family: "brandon_grotesque";
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 130%;
	color: #666;
	text-decoration: none;
}

.blockpanel .list-header .subtitle, 
.myaccount .subtitleblock, 
.summary .subtitleblock, 
.mainsection .subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 170%;
	color: #666666;
	text-decoration: none;
}

/* page label and copy */
.mainsection .text, .jobsearch .text, .jobsearch .savepanel .descriptionpanel .text, .mainsection .searchresults .text, .mainsection .myjobpage .text, .blockpanel .descriptionpanel .text, .myaccount .text, .shiftavailability .shiftcontentpanel, .shiftavailability .daycontentpanel, .shiftavailability .daycontentpanelread, .alert-message, .mainsection .text, .accessmanagement .page-header-text, .mainsection .separator, .messagecenter .page-header-text, .messagecenter .entity-value, .messagecenter .list-column-value {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	/* line-height: 170%; */
	color: #666666;
	text-decoration: none;
}

.pdf-viewer-style body, table th, table td, label, input, button, select, textarea, .pdf-viewer-style input[type="text"], .pdf-viewer-style input[type="password"], .pdf-viewer-style input[type="datetime"], .pdf-viewer-style input[type="datetime-local"], .pdf-viewer-style input[type="date"], .pdf-viewer-style input[type="month"], .pdf-viewer-style input[type="time"], .pdf-viewer-style input[type="week"], .pdf-viewer-style input[type="number"], .pdf-viewer-style input[type="email"], .pdf-viewer-style input[type="url"], .pdf-viewer-style input[type="search"], .pdf-viewer-style input[type="tel"], .pdf-viewer-style input[type="color"], .pdf-viewer-style .uneditable-input {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}

.progress-bar {
	line-height: 100% !important;
}

/* right pane title */
.column165 .helppanel .helptitle {
	font-family: "brandon_grotesque";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 150%;
	color: #1b1b1b;
	text-decoration: none;
}

/* right pane copy */
.column165 .helppanel .helplabel {
	margin: 7px 0 14px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}

/* field labels */
.blockpanel .entity-label, .menuHierarchy label, .entity-checkbox-label, .summary .label, .myaccount .label, .mainsection .label, .accessmanagement .entity-label-mandatory {
	/* margin: 20px 0 5px; */
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #666;
}

/* import section divider */
.partner-options.import {
	border-bottom: 1px solid #c0c0c0;
}

/* upload resume note */
.blockpanel .textindentpanel .labelnote {
	margin: 7px 0 14px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
}

/* input fields */
input[type='text'], input[type='password'] {
	/* min-width: 200px; */
	padding: 0px 5px;
	box-shadow: 0px 2px 2px #eee inset;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height: 170%;
	height: 30px;
}

.mainsection .inputtext, 
.myaccount .inputtext300, 
.mainsection .inputtext300, 
.jobsearch .inputtext, 
.jobsearch .savepanel .inputtext, 
.mainsection .listingperpagepanel .inputselect, 
.blockpanel .input-text, 
.blockpanel .input-smaller input, 
.blockpanel .sugInput-input {
	width: 200px;
	min-width: 70px;
	max-width: 200px;

	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
	line-height: 170%;
	color: #666 !important;
	height: 30px;
}

/* select fields */
.mainsection .inputselect, 
.jobsearch .resultpropertiescontentpanel .inputselect, 
.mainsection .searchresults .sortbypanel .inputselect, 
.blockpanel .input-select, 
.blockpanel .input-date-time select, 
.blockpanel .entity-value select {
	width: 212px;
	min-width: 212px;
	max-width: 212px;

	padding: 4px 5px;
	border: 1px solid #c0c0c0;
	box-shadow: 0px 2px 2px #eee inset;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
	line-height: 170%;
	color: #666 !important;
}

/* text area */
textarea {
	min-width: 200px;
	max-width: 665px;

	padding: 0px 5px;
	box-shadow: 0px 2px 2px #eee inset;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height: 170%;
}

.myaccount .inputtextmulti, 
.mainsection .inputtextmulti, 
.mainsection .inputtextmulti2, 
.mainsection .inputtextmulti3, 
.blockpanel .input-textarea {
	width: 98%;
	min-width: 200px;
	max-width: 665px;

	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
	line-height: 170%;
	color: #666 !important;
}

.mainsection .textindentpanel .inputselect1 {
	width: 250px;
	border: 1px solid #c0c0c0;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0px 2px 2px #eee inset;
	margin-top: 5px;
	padding: 4px 5px;
	background-color: #fff;
	color: #333;
}

select.inputselect, .mainsection .textindentpanel .inputselect1, .custom-form-columns select { }

/* minor stuff... */
.blockpanel .input-date-time-text, .blockpanel .entity-select-action {
	font-size: 13px;
	color: #5c97bf;
	text-decoration: none;
}

.blockpanel .input-date-time-text:hover, .blockpanel .entity-select-action:hover {
	color: #346a8f;
	text-decoration: underline;
}

.questionnaire legend, .questionnaire label {
	width: 100%;
	font-size: 13px !important;
	line-height: 170% !important;
}

.blockpanel .fs-508-block, .blockpanel .textindentpanel {
	padding-left: 0;
	font-size: 1em;
}

.mainsection .metalink2 a, .mainsection .pagerpanel .pagersectionpanel .pagerlink a, .blockpanel .loc-action-btn a, .mainsection .textlink a, .myaccount .metalink2 a, .accessmanagement .link-small a, .blockpanel .list .listpanel .metalink2 a, .footersection .poweredbytaleolink a, .messagecenter .toolbar a, .messagecenter .list-column a, .alert-button-panel a, .messagecenter .section-name a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 170%;
	color: #5c97bf;
	text-decoration: none;
}

.mainsection .metalink2 a:hover, .mainsection .pagerpanel .pagersectionpanel .pagerlink a:hover, .blockpanel .loc-action-btn a:hover, .mainsection .textlink a:hover, .myaccount .metalink2 a:hover, .accessmanagement .link-small a:hover, .blockpanel .list .listpanel .metalink2 a:hover, .footersection .poweredbytaleolink a:hover, .messagecenter .toolbar a:hover, .messagecenter .list-column a:hover, .alert-button-panel a:hover, .messagecenter .section-name a:hover {
	color: #346a8f;
    text-decoration: underline;
}

.summary .contentblockpanel .valuepanel {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 150%;
	color: #666666;
	text-decoration: none;	
}

.blockpanel .entity-value, .blockpanel .entity-value select, .summary .value, .myaccount .value {
	font-size: 13px;
	color: #666;
}
/* end job apply typography */





/**************************************************/
/* job apply spacing */
/**************************************************/

.mainsection .headerpanel .metapanel {
	margin: 24px 0 20px;
}

/* page title and subtitle spacing */
.no-change-header {
	margin: 15px 0;
	padding: 0;
}

h1.no-change-header {
	margin-top: 0;
}

/* personal information column width */
.blockpanel .custom-form-columns {
	width: 319px;
}

/* required fields star */
.mainsection .requiredimg {
	margin: 8px 5px 7px 0;
}

.mainsection .mandatory-img {
	margin: 2px 5px 2px 0;
}

.error-label {
	display: block;
	padding-bottom: 0;
}

/* file attachment list */
.blockpanel .attachment-list {
	width: 100%;
}

.blockpanel .attachment-list .captionleft {
	margin-top: 0;
}

/* minor stuff... */
.legend-pos {
	margin: 0;
	padding: 0;
}

.blockpanel fieldset {
	margin: 0;
	padding: 0;
}

.blockpanel fieldset.entity-value legend {
	margin: 0;
	padding: 0;
}

.blockpanel .separatorhorizontalpanel {
	border-width: 0 0 1px;
}

.mainsection .index {
	padding-right: 15px;
}

/* upload data from linkedin? */
.partner-options.import .fs-508 label {
	margin: 0 20px 0 0;
}

/* pdf viewer */
.bootstrap .form-actions {
	background-color: #fff;
	border: 0 none;
	width: 310px;
}

/* end job apply spacing */





/**************************************************/
/* job apply train */
/**************************************************/

.datatrain-table { 
	clear: both;
	margin-bottom: 20px;
}

.datatrain-wrapper {
	width: auto;
}

.datatrain-left-shifter, .datatrain-right-shifter {
	display: none;
}

.headerpanel .datatrain-tv, .headerpanel .datatrain-tv-left-margin, .headerpanel .datatrain-tv-right-margin {
	background-color: #fff;
	border: none;
	padding: 0;
}

.headerpanel .datatrain-tv-left-margin, .headerpanel .datatrain-tv-right-margin {
	display: none;
}

.datatrain-tv {
	width: 876px; /* set width of train here */
	height: 100%;
}

.headerpanel .datatrain-t {
	background-color: #fff;
	padding: 0;
}

.datatrain-tv .datatrain-t {
	display: block;
	height: 100%;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
	white-space: nowrap;
	width: 876px !important; /* set width of train here */
	left: 0 !important;
}

.datatrain-tv .datatrain-t fieldset {
	margin: 0;
	padding: 0;
}

.datatrain-tv-left-margin {
	display: none;
	height: 100%;
	-webkit-border-radius: 3px 0px 0px 3px; 
	-moz-border-radius: 3px 0px 0px 3px; 
	border-radius: 3px 0px 0px 3px;
}

.datatrain-tv-right-margin {
	display: none;
	height: 100%;
	-webkit-border-radius: 3px 0px 0px 3px; 
	-moz-border-radius: 0px 3px 3px 0px; 
	border-radius: 0px 3px 3px 0px;
}

.datatrain-wagon {
	width: 85px;
	height: 45px;
	padding: 0 3px 3px 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	font-family: "brandon_grotesque";
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	line-height: 14px;
	color: #333;
}

.datatrain-focus .datatrain-wagon { /* train highlight color (default is blue) */
	background-color: #6a96b2;
	border-color: #446173;
	color: #fff;
	text-shadow: none;
}

html > body .datatrain-focus {
	width: 90px;
	height: 100%;
	margin-top: 0;
	margin-bottom: 0;
	background-color: transparent;
	border: none;
	padding: 5px 0;
}

html > body .datatrain-no-focus {
	float: left;
	width: 90px;
	height: 100%;
	margin-top: 0;
	margin-bottom: 0;
	padding: 5px 0;
}

html > body .datatrain-focus-left, html > body .datatrain-no-focus-left {
	display: none;
}

html > body .datatrain-focus-right, html > body .datatrain-no-focus-right {
	display: block;
	position: relative;
	background-color: transparent;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #C0C0C0;
	border-right: none;
	width: 0;
	height: 0;
	margin: 0 8px;
	top: 26px;
}

.datatrain-wagon-link a, .sugInput-input-selected {
	color: #5c97bf;
	font-weight: normal;
}

.datatrain-wagon-link a:hover {
	color: #346a8f;
	text-decoration: underline;
}

.datatrain-empty-padder {
	width: 0;
}

/*
html > body .datatrain-focus-left {
	border-radius: 3px 0 0 3px;
}

html > body .datatrain-focus-right {
	border-radius: 0 3px 3px 0;
}
*/
/* end job apply train */





/**************************************************/
/* my profile */
/**************************************************/

.blockpanel fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

.blockpanel .labelcontent select {
	width: 212px;
	min-width: 212px;
	max-width: 212px;

	padding: 4px 5px;
	border: 1px solid #c0c0c0;
	box-shadow: 0px 2px 2px #eee inset;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
	line-height: 170% !important;
	color: #666 !important;

}

.attachment-list thead tr {
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}

.myaccount .headerblockpanel, 
.summary .headerblockpanel {
	display: block;
	background-color: #afd0e5;
	padding: 6px 10px;
}
/* end my profile */









/**************************************************/
/* other stuff... */
/**************************************************/

#description_box h1 {
	color: #666666;
	font-family: "brandon_grotesque";
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 140%;
	margin-bottom: 15px;
}

.headersection .headerpanel {
	border-color: transparent;
	border-style: none solid solid;
	border-width: 0;
	display: block;
	margin: 0;
	padding: 0 8px;
}

.headersection .box .boxtop {
	display: none;
}

.accessmanagement .block-main-border-fix {
	padding: 0px;
}

.accessmanagement .dialog-columns-2 {
	padding: 0px;
	margin-left: 20px;
}

.accessmanagement input[type='text'], .accessmanagement input[type='password'] {
	min-width: 238px;
}

.blockpanel .entity-instruction {
	margin-top: 4px;
}

.accessmanagement .dialog-columns-openid {
	border-left: 0 none transparent;
	padding: 5px 15px;
	text-align: center;
	width: auto;
}

.accessmanagement .dialog-columns-openid table {
	margin: 0px auto;
}

.accessmanagement .entity-label {
	color: #666666;
	display: block;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 2px;
	text-decoration: none;
}

.accessmanagement .entity-label .iam-entity-label-mandatory {
	margin-right: 3px;
}

.accessmanagement .button-group-center {
	margin-top: 20px;
	padding: 0px;
}

.accessmanagement .entity-mandatory-field {
	font-size: 0.95em;
	color: #666;
}

.accessmanagement .iam-block-main-border-fix {
	margin: 15px 0px 0px 0px;
	font-size: 11px;
	display: block;
	line-height: 13px;
}

.headersection .spacerlink2panel {
	border-style: none;
	border-width: 0;
	display: block;
	margin: 0;
	padding: 0px;
}

.mainsection .buttongrouppanel2 {
	min-height: 41px;
}

.headersection:after {
	clear: both;
	content: "";
	display: table;
}

.headersection {
	/*background: #5c97bf;*/ 
}

.mainsection .iconpanelupdated, .mainsection .iconcontentpanelupdated, .headersection .link2panel, .mainsection .myjobpage .messagenotepanel, .alert-message-notification, .shiftavailability .allshiftpanel, .shiftavailability .alldaypanel, .jobsearch .linkpanel, .jobsearch .boxpanelb2-top, .jobsearch .boxpanelb3-top, .jobsearch .boxpanelb4-top, .processesNotSelectedTaskItem td, .processes-table-link {
	background-color: #D7E7F2;
	padding: 0;
}

.headersection .headerpanel .linkpanel:after {
	clear: both;
	content: "";
	display: table;
}

.headersection .headerpanel .linkpanel {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.headersection .headerpanel .linkpanel .link, .headersection .headerpanel .linkpanel .selectedlink {
	background-color: #8eb9d6;
	-webkit-border-radius: 3px 3px 0 0; 
	-moz-border-radius: 3px 3px 0 0; 
	border-radius: 3px 3px 0 0;
	float: left;
	padding: 7px 13px !important;
	margin-right: 6px;
	z-index: 2;
	position: relative;
	text-shadow: none;
	text-transform: uppercase;
}

.headersection .headerpanel .linkpanel .selectedlink {
	background-color: #d7e7f2;
}

.headersection .link2panel .link2 {
	border: 0 none;
	display: inline;
	float: left;
	margin: 13px 8px;
	padding: 0;
}

.footeraction .footeractionpanel {
	padding: 20px 0;
	height: 42px;
	border-top: 0px none transparent;
}

.headersection .link2panel .separatorlink2 {
	color: #808080;
	display: inline;
	float: left;
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	margin: 13px 0;
	padding: 0;
	text-decoration: none;
}

.headersection .link2panel .link2 a {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	color: black;
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	padding: 6px;
	text-decoration: none;
}

.headersection .link2panel .link2 a:hover {
	text-decoration: none;
}

.headersection .link2panel .selectedlink2 {
	background-color: white;
	border-color: #ccc;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	display: inline;
	float: left;
	margin: 7px 8px;
	padding: 5px;
	position: relative;
}

.footeraction .footeractionpanel {
	border: 0 none transparent;
	height: 42px;
}

.footeraction .box .boxbottom {
	display: none;
}


.mainsection .iconcontentpanel {
	padding-bottom: 10px;
	padding-top: 4px;
}

/* job search */
.jobsearch .no-change-header {
	margin: 12px 0;
}

.jobsearch .resultpropertiescontentpanel {
	background-color: #f9f9f9;
	border-image: none;
	-webkit-border-radius: 0 0 3px 3px; 
	-moz-border-radius: 0 0 3px 3px; 
	border-radius: 0 0 3px 3px;
	margin-left: 0;
	margin-right: 0;
	margin-top: -1px;
	padding: 10px;
	border: 1px solid #b9b9b9;
	border-top: 0 none transparent;
}

.jobsearch .boxresults {
	display: none;
}

.jobsearch .linkpanel:after {
	clear: both;
	content: "";
	display: table;
}

.jobsearch .linkpanel {
	list-style-type: none;
}

.jobsearch .selectedlink {
	background-color: #F7F7F7;
	border-color: silver silver transparent;
	-webkit-border-radius: 3px 3px 0 0; 
	-moz-border-radius: 3px 3px 0 0; 
	border-radius: 3px 3px 0 0;
	border-style: solid solid none;
	border-width: 1px;
	bottom: -1px;
	cursor: default;
	float: left;
	margin: 0 0 0 6px;
	padding: 5px 10px;
	position: relative;
}

.jobsearch .labelcontent, .jobsearch .contentdatapanel .searchLookup {
	display: block;
	font-size: 12px;
	margin: 0 0 5px;
}

.jobsearch .action {
	margin-top: 5px;
}

.jobsearch .label, .jobsearch .savepanel .label, .jobsearch .resultpropertiescontentpanel .label {
	display: block;
	margin: 0 0 6px !important;
}

.jobsearch .contentgrouppanel .inputtext {
	margin: 0 0 21px;
}

.jobsearch .inputtext, .jobsearch .resultpropertiescontentpanel .inputselect {
	max-width: 310px;
}

.column165 .helppanel .helplink a, .filter-link-anchor {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 14px;
	color: #5c97bf;
	text-decoration: none;
}

.column165 .helppanel .helplink a:hover, .filter-link-anchor{
	color: #346a8f;
	text-decoration: underline;
}

/* job page spacing */
.headersection .headerpanel {
	border-color: transparent;
	border-style: none solid solid;
	border-width: 0;
	display: block;
	margin: 0;
	padding: 0;
	background: #fff;
}

.mainsection .infopanel {
	display: block;
	margin: 20px 0;
	padding: 0;
	width: 515px !important; /* set width of job title in left pane (such as applying for: job) */
}

.metagrouppanel:after {
	clear: both;
	content: "";
	display: table;
}

.mainsection .metagrouppanel {
	background-color: transparent;
	display: block;
	margin: 25px 0 10px;
	padding: 0;
}

.mainsection .metapanel2 {
	background-color: transparent;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.mainsection .metapanel {
	background-color: transparent;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}

.mainsection .pagerpanel {
	display: block;
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.mainsection .pagerpanel {
	background: none repeat scroll 0 0 #F9F9F9;
	border: 1px solid #C9C9C9;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
	color: #666666;
	display: block;
	margin: 25px 0;
	padding: 6px;
	text-align: center;
}

.mainsection .pagerpanel .pagersectionpanel {
	display: inline;
	margin: 0 8px;
}

.mainsection .boxtraintop {
	display: none;
}

/* tasks */
.processesTaskMainDiv {
	-webkit-border-radius: 0 0 3px 3px; 
	-moz-border-radius: 0 0 3px 3px; 
	border-radius: 0 0 3px 3px;
	border: 1px solid #b9b9b9;
	border-top: 0 none transparent;
}

.processesTaskMainDiv .blockpanel .entity-label {
	margin: 0px;
}

.processesTaskMainDiv input[type='text'], .processesTaskMainDiv input[type='password'] {
	min-width: auto;
	max-width: 200px;
}

.processesTaskMainDiv .output-text.entity-value {
	padding: 6px 0;
}

.processesTaskMainDiv .cf-data-table input[type='text'], .processesTaskMainDiv .cf-data-table input[type='password'] {
	font-size: 12px;
}

.processesTaskMainDiv .cf-data-table, .processesTaskMainDiv .cf-data-table {
	font-size: 12px	;
}

.processesTaskMainDiv  .list.cf-data-table {
	font-size: 9px;
}

.processesTaskMainDiv .mandatory-img {
	margin-top: 0px;
	margin-right: 3px;
	margin-left: 1px;
}

.processesTaskMainDiv .blockpanel .entity-noframe {
	border: 0 none;
	display: block;
	margin: 0;
	padding: 0;
}

.processesTaskMainDiv .blockpanel .list-header-title {
	margin-right: 15px;
	margin-top: 10px;
}

.entity-columns-left img, .taskPanel .blockpanel img {
	max-width: 406px;
}

.blockpanel fieldset.entity-value, .blockpanel span.input-date-time {
	border: 0 none transparent;
	font-size: 1em;
}

.processesNotSelectedTaskItem td {
	padding: 6px 0 10px 10px;
	border: 0;
}

.processesNotSelectedTaskItem td:hover {
	text-decoration: none;
	border: 0;
}

.blockpanel .page-header > *:first-child {
	background-color: #999;
	text-shadow: none;
	border-bottom: 1px solid #333;
}

.pane .page-header > div {
	background-color: transparent !important;
	text-shadow: 0 0 0 transparent !important;
	border-bottom: 0 transparent none !important;
}

/* Questions - Detailed Competencies */
.formskill .tableskills .tableskillscolumn {
	width: 150px;
	border: none;
}

.formskill .tableskills .tableskillscolumn fieldset {
	box-shadow: none;
	width: auto;
	min-width: inherit;
	max-width: inherit;
}

.formskill .tableskills .tableskillscolumn input {
	width: auto;
	min-width: inherit;
	max-width: inherit;
}

/* HEADER E FOOTER SAIPEM */
.site-header,
.site-footer {
  background: #FFFF;
  color: #fff;
  font-family: "brandon_grotesque_regularRg";
  overflow: visible;
  width: 100%;
  height: 50px;
  padding-top: 10px;
  margin-left:-120px;
}

.site-footer {
  background: #d9d9d9;
  color: #333;
  height: 40px;
  margin-bottom: 40px;
}
.footer-wrapper{
	background: #E6E6E6;
	height: 150px;
}
.row {
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
}
.column, .columns {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
#container .topSearchContainer{
	background: #D7E7F2;
}
#container .result-list-button{
	background: #f5f7fa;
}
html > body #container .headersection .headerpanel .linkpanel .link .magnifierimg{
	display: none;	
}
